.rsvp {
    background-color: var(--secondary-color);
    border-radius: 10px;
    padding: 30px 50px;
    max-width: 1000px;
    margin-bottom: 80px;
    margin-top: 70px;
}
.rsvp-background {
    background-color: white;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    backdrop-filter: blur(4px);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.rsvp-title {
    font-size: 55px;
}
.tab {
    display: none;
    min-height: 400px;
}
.tab.show-element {
    display: block;
}
.step-btn {
    display: none;
}
.step-btn.show-element {
    display: inline;
}
.step-tracker {
    text-align:center;
    align-items: center;
    justify-content: center;
    display: flex;
    content: " ";
    margin: 70px 100px 30px 100px;
    width: 700px;
    height: 1px;
    background-color: rgba(139, 113, 106, 0.5);
    border-radius: 3px;
}
.step-container {
    padding: 0 50px;
    margin-top: -25px;
}
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #C5B8B4;
    border: none;
    border-radius: 50%;
    display: inline-block;
}
.step-name {
    opacity: 0.5;
}
.step-name.show-element {
    opacity: 1;
}
.step.show-element {
    opacity: 1;
}
.step.finish {
    background-color: var(--bar-color);
}
.required {
  color: red;
}
.font1 > b {
    font-weight: 700;
}
.done-container {
    display: flex;
    justify-content: center;
}
.done-message {
    padding: 50px;
    border-radius: 10px;
}
.done-message.success {
    background-color: rgba(46,139,87,0.2);
}
.done-message.error {
    background-color: rgba(236,169,144,0.3);
}
.btn-color{
    background-color: white;
    color: var(--text-color);
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 1em;
    margin: 0 10px;
}

.btn-rsvp {
    background-color: rgba(139, 113, 106, 0.5);
    color: var(--text-color);
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 1em;
    margin: 0 10px;
}
